# Generated by Django 2.2 on 2020-04-24 16:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0004_auto_20200424_1807'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userotp',
            name='expire_time_end',
            field=models.DateTimeField(null=True, verbose_name='end of expire time'),
        ),
        migrations.AlterField(
            model_name='userotp',
            name='expire_time_start',
            field=models.DateTimeField(null=True, verbose_name='start of expire time'),
        ),
    ]
